&Add...=新增(&A)...
&Clone...=複製(&C)...
&Delete=刪除(&D)
&Description:=描述(&D):
&Edit...=編輯(&E)...
&Import...=匯入(&I)...
&Include the mark text=包含標記文字(&I)
&Match Case=大小寫須相符(&M)
&Regular Expressions=規則運算式(&R)
&Up=向上(&U)
&URL:=網址(&U)：
'%1' is not a valid regular expression.=「%1」不是一個正確的規則運算式。
Auto Get the content of HTML=自動取得 HTML 正文
Cancel=取消
Description=描述
Dow&n=向下(&N)
Ex&port...=匯出(&P)...
Failed to load rules.=載入規則失敗
Failed to load the file.=載入檔案失敗。
Failed to save rules.=儲存規則失敗
Failed to save the file.=儲存檔案失敗。
Get the content of HTML=取得 HTML 正文
Include HTML &header=包含 HTML 標頭(&H)
Match &Case=大小寫須相符(&C)
OK=確定
Please enter the description of the rule.=請輸入規則的描述。
Please enter the text used to find the beginning of the content.=請輸入用來尋找正文開始的文字。
Please enter the text used to find the end of the content.=請輸入用來尋找正文結束的文字。
Re&gular Expressions=規則運算式(&G)
Rule=規則
Rules=規則
Te&xt inserted before the content:=插入到正文之前的文字(&X)：
Text a&ppend after the content=追加到正文之後的文字(&P)：
Text used to find the &beginning of the content=用來尋找正文開始的文字(&B)：
Text used to find the &end of the content=用來尋找正文結束的文字(&B)：
URL=網址
xml files(*.xml)|*.xml|=XML 檔案(*.xml)|*.xml|